@import url("https://fonts.googleapis.com/css2?family=");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(37, 24, 28);
        --hr-accent-color: rgb(178, 30, 35);
        --hr-primary-color: rgb(178, 30, 35);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639649/assets/baripizzalogo-IBPEGW_P.png");
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: rgb(178, 30, 35);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(248, 248, 248);
        --hr-footer-content-color: rgb(0, 0, 0);
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
